.bidname > a { font-size: 13px;}
.bidname > a:hover { font-size: 13px; color: #999; }

#tbl_list caption { display: none;}
.d_graph { position: relative; width: 100%; height: 20px;}
.d_graph .graph { position: absolute; left: -10px; top:4px; height: 13px; background-color: #12C3F3;}
.d_graph .graph_title { position: absolute; right: -5px; top:3px; color: #666 !important;}
.d_graph .o { background-color: #ECD24C !important}
.d_graph .o2 { background-color: #FF9242 !important}
.d_graph .o3 { background-color: #CB2027 !important}

.tbl_basic th { background-color: #efefef; text-align: center; height: 30px; line-height: 30px;}
.tbl_basic td { background-color: #fff; padding: 3px;}
.tbl_basic td > input { padding: 2px; }
.tbl_basic td > label { padding: 3px; display: inline-block;}
.tbl_basic td > a > i { font-size: 18px; line-height: 1.5em;}


.progbar ul { margin:0; padding:0;}
.progbar ul, .progbar ul li { list-style:none; margin: 0 !important;}
.progbar ul li span {display: block;float: left;background: #3498DB none repeat scroll 0% 0%;text-align: center;padding: 5px 15px 5px 30px;position: relative;margin: 0px 5px 0px 0px;font-size: 11px;text-decoration: none;color: #FFF; line-height:20px;}
.progbar ul li span:after { content: "";border-top: 25px solid transparent;border-bottom: 25px solid transparent;border-left: 25px solid #3498DB;position: absolute;
right: -25px;top: 0px;z-index: 1;}
.progbar ul li span:before { content: "";  border-top: 25px solid transparent;border-bottom: 25px solid transparent;border-left: 25px solid #fff;position: absolute; left: 0; top: 0;}
.progbar ul li:first-child span:before { display:none;}
.progbar ul li:first-child span { border-top-left-radius: 5px; border-bottom-left-radius: 5px;}
.progbar ul li.on span { background: #d0d0d0; color:#333; margin-bottom:5px;}
.progbar ul li.on span:after {	border-left-color: #d0d0d0;}
.progbar ul li:last-child span:after { display: none;}
.progbar ul li:last-child span { padding-right:30px;border-top-right-radius: 5px; border-bottom-right-radius:5px; }

#frmList .on { color: #999;}

.paginate{ padding:15px 0; text-align:center; display:none;}
.paginate *{ margin:0; padding:0;}
.paginate a,
.paginate strong{ _position:relative; margin-left:-1px; font-weight:bold; display:inline-block; padding:3px 10px 1px 9px; color:#313031; border-left:1px solid #ccc; border-right:1px solid #ccc; text-decoration:none; line-height:normal; font:bold 12px 돋움, Dotum, 굴림, Gulim, AppleGothic, Sans-serif; background:#fff;}
.paginate strong{ color:#ff8600 !important;}
.paginate a:hover{ background:#F7F7F7; }
.paginate a.pre{ padding:3px 10px 1px 10px;  border:none; font-weight:normal; border-left:1px solid #ccc;}
.paginate a.pre_end{ padding:3px 10px 1px 10px; border:none; border-left:1px solid #ccc; font-weight:normal;}
.paginate a.next{ padding:3px 10px 1px 10px; border:none; font-weight:normal; border-left:1px solid #ccc;}
.paginate a.next_end{ padding:3px 10px 1px 10px; border:none; border-left:1px solid #ccc; font-weight:normal;border-right:1px solid #ccc;}
.paginate.loaded { display:block;}
.paginate.only-one { display:block;}
.paginate.no-result { display:none;}

.gonggomun_notice { width: 100%;  -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; color: red; padding: 10px; border: 1px solid #ddd; float: left; margin-bottom: 15px; background-color: #f2f2f2;}
.gonggomun_notice ul { margin-left: 15px;}
.gonggomun_notice li { list-style:disc; height: 22px; }

.chg_notice { float: left; width: 100%; height: auto; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; padding: 10px; border: 1px solid #ddd; float: left; margin-bottom: 15px; background-color: #fff;}
.chg_notice h5 { margin: 0;}

ul.boksu_list { width: 100%; }
ul.boksu_list li { float: left; width: 33.3333%; padding-bottom: 3px;}
ul.boksu_list di { float: left; width: 100%;}
ul.boksu_list li dd { background-color: #efefef; float: left; width: 40px; text-align: center; display: inline-block; border-right: 1px solid #ddd; margin-right: 10px; min-height: 25px; line-height: 25px; border-radius: 3px; font-size: 11px; border-bottom: 1px solid #ddd;}
ul.boksu_list li dt { float: left; line-height: 25px; min-height: 25px; display: inline-block; }

.d_table .money { font-family: sans-serif; font-size: 13px; padding-left: 2px; padding-right: 2px;}
.d_table d_table_basicmoney{}

.tbl_quick_info table{ border-top: 1px solid #ddd; border-left: 1px solid #ddd;}
.tbl_quick_info th { background-color: #efefef; border-bottom: 1px solid #ddd;border-right: 1px solid #ddd; padding: 3px 0px; text-align: center;}
.tbl_quick_info td { background-color: #fff; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; padding: 3px 0px; text-align: center;}

.file_link { margin-bottom: 2px; float: left; width: 100%; }
.file_link a:before { content: "";
  background-image:url('/jps-conty/skin/image/icon/cloud_download-24px.svg');
  background-size: 100% 100%;
  display: inline-block;
  height: 19px;
  width:19px;
  position:relative;
  top:5px;
  left: 0px;
  margin-right: 3px;
 }

 .type-yega { table-layout: fixed !important;}
 .type-yega td { padding: 8px 4px 8px 4px !important; }
 .type-yega td.c_red { font-weight: 700 !important;}

 #rc_tbl_body td { padding: 8px 4px !important;}

 .type-coms td { white-space:nowrap;}
 .tbl_coms_footer { display : flex; width:100%; box-sizing:border-box; padding:10px 5px; border-top: 1px solid #ddd; }
 .tbl_coms_footer ul { }
 .tbl_coms_footer li { display:flex; flex-direction:row; gap:10px; margin-bottom: 4px; }
 .tbl_coms_footer li span { color: #333; font-weight:bold; }
 .tbl_coms_footer li span::after { content : " : "; }